Subject: Re: [PATCH v3 00/13] miscellaneous build mods (part 1)

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 17 Apr 2025 10:36:54 +0200

On Wed, Apr 16, 2025 at 08:45:34PM -0700, Junio C Hamano wrote:
> Ramsay Jones <[email-masked]> writes:
> 
> > changes in v3:
> > --------------
> >
> > - patch #9 adds some whitespace around the '=' sign in the
> >   assignment to HAVE_CLOCK_GETTIME and HAVE_CLOCK_MONOTONIC
> >   build variables
> >
> > The range-diff below was generated with a 'creation-factor'
> > of 80%, otherwise patches after #9 are shown as complete
> > re-writes.
> >
> > I have built and tested both the make and meson builds on Linux,
> > along with the make build and meson build and test on cygwin.
> > (A 'make test' on cygwin takes 6 hours, so I will test that
> > tomorrow and let you know if it fails! ;) Highly unlikely to
> > fail, since the v2 patches passed just fine).
> 
> Thanks, will queue.

This version looks good to me based on reading the range-diff. Thanks!

Patrick